## sslstrip 0.7

=== debian/changelog ===
sslstrip (0.7-1) unstable; urgency=low

  * Initial release (Closes: #585916)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 27 Feb 2011 00:51:12 +0800
