=== debian/control ===
Source: sslstrip
Section: net
Priority: optional
Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.5-1~)
Standards-Version: 3.9.1
Homepage: http://www.thoughtcrime.org/software/sslstrip/
Vcs-Git: git://git.debian.org/collab-maint/sslstrip.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sslstrip.git;a=summary
X-Python-Version: >= 2.5

Package: sslstrip
Architecture: all
Depends: python-twisted-web,
         ${python:Depends},
         ${misc:Depends}
Description: SSL/TLS man-in-the-middle attack tool
 sslstrip is a tool that transparently hijacks HTTP traffic on a network, watch
 for HTTPS links and redirects, and then map those links into look-alike HTTP
 links or homograph-similar HTTPS links. It also supports modes for supplying a
 favicon which looks like a lock icon, selective logging, and session
 denial.
