## sslstrip 0.9

=== debian/changelog ===
sslstrip (0.9-1) unstable; urgency=low

  * [fb5a2f9] New upstream release:
    + Changes in 0.9:
      - Bug fixes introduced in 0.8 that were preventing GMail and other logins
      - Speed enhancements
      - Support for stripping compressed content-encodings if they slip past us
    + Changes in 0.8:
      - Major speed enhancements
      - Compatibility changes for recent versions of twisted
      - Support for stripping URLs with explicit port specifications
        (i.e.: foo.com:443)
      - A number of small bug fixes
  * [0dbefb4] Refresh sslstrip-scriptname.patch
  * [d8c7f43] No change Standards-Version bump (3.9.1 → 3.9.2)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 04 Aug 2011 10:35:01 +0800
