=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.5-1~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.thoughtcrime.org/software/sslstrip/
 Vcs-Git: git://git.debian.org/collab-maint/sslstrip.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sslstrip.git;a=summary
