=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install -- \
		--install-lib=/usr/share/sslstrip \
		--install-scripts=/usr/share/sslstrip
	rm -rf \
		debian/sslstrip/usr/share/sslstrip/README \
		debian/sslstrip/usr/share/sslstrip/COPYING

%:
	dh --with=python2 $@
