=== debian/watch ===
version=3

http://www.thoughtcrime.org/software/sslstrip/sslstrip-([0-9.]+)\.tar\.gz
