## sslstrip 0.9-0maemo1

=== debian/changelog ===
sslstrip (0.9-0maemo1) unstable; urgency=low

  * Initial release. (Give it a TRY !!!).

    - Bug fixes introduced in 0.8 that were preventing GMail and other logins.
    - Speed enhancements.
    - Support for stripping compressed content-encodings if they slip past us.

 -- COLIN Stephane <colin.stephane@ovi.com>  Tue, 19 Jul 2011 20:40:37 +0200
