=== debian/control ===
Source: sslstrip
Section: net
Priority: optional
Maintainer: Thomas-Karl Pietrowski
Build-Depends: debhelper (>= 7), python-all (>= 2.5), python-support
Standards-Version: 3.8.4
Homepage: http://www.thoughtcrime.org/software/sslstrip/
X-Python-Version: >= 2.5

Package: sslstrip
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-twisted-web
Description: SSL/TLS man-in-the-middle attack tool
 sslstrip is a tool that transparently hijacks HTTP traffic on a network, watch
 for HTTPS links and redirects, and then map those links into look-alike HTTP
 links or homograph-similar HTTPS links. It also supports modes for supplying a
 favicon which looks like a lock icon, selective logging, and session
 denial.
