## sslstrip 1.0+git20211125.9ac747b

=== debian/changelog ===
sslstrip (1.0+git20211125.9ac747b-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:25:10 +0200

sslstrip (1.0+git20211125.9ac747b-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs fields

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Dec 2022 15:46:42 +0700

sslstrip (1.0+git20211125.9ac747b-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Switch to a new upstream repo
  * New upstream version 1.0+git20211125.9ac747b
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Dec 2021 11:18:58 +0100

sslstrip (0.9-1kali3) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 14:05:00 -0500

sslstrip (0.9-1kali2) kali; urgency=low

  * Updated desktop item to new structure

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 06:22:24 -0500

sslstrip (0.9-1kali1) kali; urgency=low

  * Kali version with desktop file

 -- dookie <dookie@kali.org>  Mon, 26 Nov 2012 17:31:41 -0700
