=== debian/control ===
Source: sslstrip
Section: net
Priority: optional
XSBC-Original-Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
	       python3-all,
	       python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/L1ghtn1ng/sslstrip

Package: sslstrip
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
	 python3-twisted
Description: SSL/TLS man-in-the-middle attack tool
 sslstrip is a tool that transparently hijacks HTTP traffic on a network, watch
 for HTTPS links and redirects, and then map those links into look-alike HTTP
 links or homograph-similar HTTPS links. It also supports modes for supplying a
 favicon which looks like a lock icon, selective logging, and session
 denial.
