=== debian/watch ===
version=4
opts="mode=git, pretty=1.0+git%cd.%h, pgpmode=none" \
    https://github.com/L1ghtn1ng/sslstrip.git \
    HEAD debian uupdate
