=== debian/changelog ===
sslstrip (1.0+git20220212.aa2555b-0kali1~jan+nur1) kali-experimental; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 19 Feb 2022 01:32:01 -0000
