=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: net
 Priority: optional
 XSBC-Original-Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
 	       python3-all,
 	       python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/L1ghtn1ng/sslstrip
+Vcs-Git: https://gitlab.com/kalilinux/packages/sslstrip.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/sslstrip
 
 Package: sslstrip
 Architecture: all
